Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / db / recipes / base.rb
index ae0b2160458a30833722f7343b8fa9be46dd056f..f24e42e93b581540ce7c0d22da2055ff432d8313 100644 (file)
@@ -32,14 +32,8 @@ directory "/srv/www.openstreetmap.org" do
   mode 0o2775
 end
 
-ruby_version = if node[:lsb][:release].to_f >= 16.04
-                 "2.3"
-               else
-                 "2.1"
-               end
-
 rails_port "www.openstreetmap.org" do
-  ruby ruby_version
+  ruby "2.3"
   directory "/srv/www.openstreetmap.org/rails"
   user "rails"
   group "rails"